<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="HTC Photo Album WWE" group="Applications" checked="true">
    <Tip>HTC Photo Album WWE</Tip>
    <Guid type="p">48c71016-84b2-11dc-8314-0800200c9a66</Guid>
  </Item>
</Items>